// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_01[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x15,0x15,0x2a,0x0c,0x1c,0x1c,0x1c,0x12,0x19,0x19,0x26,0x14,0x19,0x19,0x19,0x14,0x15,0x15,0x2a,0x0c,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x1b,0x1b,0x22,0x25,0x20,0x20,0x24,0x77,0x23,0x29,0x2e,0xab,0x27,0x33,0x37,0xb7,0x2f,0x38,0x3c,0xba,0x35,0x39,0x3b,0xbb,0x2d,0x2d,0x32,0xa8,0x21,0x21,0x24,0x6a,0x14,0x14,0x1e,0x19,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x06,
0x1e,0x1b,0x1e,0x5d,0x2b,0x41,0x45,0xd2,0x37,0x8b,0x91,0xf6,0x58,0xbb,0xbf,0xfe,0x82,0xc7,0xcb,0xfe,0x80,0xcb,0xd0,0xfe,0x7a,0xcd,0xd1,0xfe,0x7e,0xbb,0xbf,0xfe,0x72,0x8a,0x8d,0xf3,0x39,0x3c,0x40,0xc2,0x17,0x17,0x1b,0x40,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x21,0x24,0x28,0x45,0x31,0x64,0x69,0xe4,0x40,0xd7,0xda,0xfe,0x5c,0xf2,0xf8,0xff,0x89,0xed,0xf2,0xff,
0x4f,0xe8,0xef,0xff,0x40,0xe7,0xee,0xff,0x42,0xe7,0xee,0xff,0x56,0xe9,0xf0,0xff,0x92,0xef,0xf4,0xff,0xc8,0xd6,0xd7,0xfe,0x59,0x5b,0x5d,0xc5,0x22,0x22,0x28,0x2c,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1f,0x1b,0x1b,0x38,0x2f,0x5d,0x61,0xd8,0x3f,0xd4,0xd8,0xff,0x6c,0xf4,0xfa,0xff,0xa6,0xf1,0xf5,0xff,0x88,0xef,0xf4,0xff,0x96,0xf1,0xf6,0xff,0xb0,0xf2,0xf5,0xff,0xca,0xf4,0xf6,0xff,0xe2,0xf9,0xfb,0xff,
0xe8,0xfc,0xfe,0xff,0xe9,0xfc,0xfd,0xff,0xbf,0xc9,0xca,0xfd,0x51,0x54,0x58,0xb3,0x1d,0x1d,0x24,0x23,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x13,0x13,0x13,0x0d,0x28,0x39,0x3b,0xb5,0x3f,0xca,0xcf,0xfe,0x5f,0xf4,0xfa,0xff,0xcc,0xf8,0xfb,0xff,0xda,0xf9,0xfc,0xff,0xe1,0xf9,0xfb,0xff,0xea,0xf0,0xf0,0xff,0xe7,0xea,0xea,0xff,0xe6,0xea,0xea,0xff,0xe8,0xea,0xea,0xff,0xed,0xf3,0xf4,0xff,0xe4,0xfb,0xfe,0xff,0xe1,0xf8,0xf9,0xff,0xa8,0xb3,0xb4,0xfa,
0x2e,0x2e,0x31,0x90,0x2a,0x2a,0x2a,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x1d,0x20,0x5e,0x38,0x84,0x88,0xf5,0x41,0xf3,0xf9,0xff,
0x93,0xf6,0xfa,0xff,0xd8,0xf9,0xfc,0xff,0xdf,0xf9,0xfb,0xff,0xe7,0xec,0xed,0xff,0xdd,0xec,0xed,0xff,0xdb,0xf5,0xf8,0xff,0xda,0xf8,0xfa,0xff,0xdb,0xf4,0xf6,0xff,0xde,0xe8,0xe9,0xff,0xe9,0xee,0xee,0xff,0xdf,0xfa,0xfc,0xff,0xdd,0xf5,0xf6,0xff,0x69,0x70,0x72,0xe5,0x19,0x19,0x1f,0x28,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x17,0x17,0x16,0x29,0x3c,0x3f,0xbd,0x3f,0xd5,0xda,0xfe,0x4b,0xf4,0xfb,0xff,0xb7,0xf7,0xfa,0xff,0xd6,0xf9,0xfc,0xff,0xe3,0xf0,0xf1,0xff,0xd8,0xea,0xec,0xff,
0xd5,0xf8,0xfb,0xff,0xd5,0xf9,0xfc,0xff,0xd5,0xf9,0xfc,0xff,0xd5,0xf9,0xfc,0xff,0xd4,0xf8,0xfa,0xff,0xd7,0xe6,0xe7,0xff,0xe0,0xef,0xf0,0xff,0xd7,0xf9,0xfc,0xff,0xaf,0xc2,0xc4,0xff,0x2d,0x2f,0x35,0x81,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x22,0x1e,0x22,0x42,0x39,0x8b,0x91,0xe2,0x3e,0xf1,0xf8,0xff,0x67,0xf3,0xfa,0xff,0xcb,0xf7,0xfb,0xff,0xdd,0xf6,0xf8,0xff,0xd7,0xe2,0xe4,0xff,0xcd,0xf5,0xf9,0xff,0xcc,0xf7,0xfb,0xff,0xcc,0xf7,0xfb,0xff,0xcc,0xf7,0xfb,0xff,0xcc,0xf7,0xfb,0xff,
0xcc,0xf8,0xfb,0xff,0xcd,0xf5,0xf9,0xff,0xd7,0xe8,0xe9,0xff,0xd4,0xf6,0xf9,0xff,0xcd,0xf1,0xf3,0xff,0x56,0x5f,0x61,0xcc,0x15,0x15,0x15,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,
0x2f,0x3c,0x41,0x65,0x3f,0xc0,0xc7,0xf2,0x3b,0xf3,0xfb,0xff,0x8e,0xf4,0xf9,0xff,0xd0,0xf8,0xfc,0xff,0xdd,0xe4,0xe4,0xff,0xc7,0xe7,0xe9,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xc6,0xf7,0xfb,0xff,0xcd,0xe8,0xea,0xff,0xd7,0xf1,0xf3,0xff,
0xcc,0xfa,0xfd,0xff,0x86,0x95,0x97,0xe5,0x1b,0x17,0x1b,0x37,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x00,0x33,0x05,0x30,0x5d,0x63,0x7e,0x3e,0xd7,0xda,0xf9,0x40,0xf3,0xfb,0xff,0xa9,0xf4,0xf8,0xff,
0xce,0xf5,0xf7,0xff,0xcd,0xd5,0xd5,0xff,0xc0,0xf1,0xf5,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xbf,0xf6,0xfa,0xff,0xc2,0xe8,0xec,0xff,0xd7,0xe8,0xe9,0xff,0xc4,0xf8,0xfc,0xff,0xa3,0xc1,0xc4,0xf3,0x2b,0x2b,0x2e,0x57,0x00,0x00,0x00,0x02,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x34,0x75,0x78,0x96,0x3e,0xde,0xe2,0xfe,0x47,0xf3,0xfb,0xff,0xb5,0xf4,0xf8,0xff,0xc8,0xec,0xee,0xff,0xbe,0xd5,0xd7,0xff,0xb7,0xf6,0xfa,0xff,0xb7,0xf5,0xf9,0xff,
0xb7,0xf5,0xf9,0xff,0xb7,0xf5,0xf9,0xff,0xb7,0xf5,0xf9,0xff,0xb7,0xf5,0xf9,0xff,0xb7,0xf5,0xf9,0xff,0xb7,0xf5,0xf9,0xff,0xb7,0xed,0xf0,0xff,0xce,0xda,0xda,0xff,0xc2,0xf6,0xfa,0xff,0xad,0xd5,0xd8,0xf8,0x46,0x4a,0x4d,0x6d,0x00,0x00,0x00,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x0c,0x31,0x7e,0x82,0xaa,0x3d,0xe3,0xea,0xff,0x4f,0xf3,0xfa,0xff,0xb3,0xf3,0xf8,0xff,0xc2,0xe5,0xe7,0xff,0xb5,0xda,0xdd,0xff,0xb0,0xf5,0xfa,0xff,0xb0,0xf4,0xf8,0xff,0xb0,0xf4,0xf8,0xff,0xb0,0xf4,0xf8,0xff,0xb0,0xf4,0xf8,0xff,0xb0,0xf4,0xf8,0xff,
0xb0,0xf4,0xf8,0xff,0xb0,0xf4,0xf8,0xff,0xaf,0xef,0xf3,0xff,0xc2,0xd0,0xd2,0xff,0xc1,0xf3,0xf6,0xff,0xac,0xe0,0xe2,0xf9,0x50,0x5a,0x5e,0x79,0x24,0x00,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x27,0x27,0x3a,0x0d,
0x35,0x82,0x88,0xb2,0x3f,0xe5,0xed,0xff,0x53,0xf3,0xfa,0xff,0xb1,0xf3,0xf8,0xff,0xbc,0xe0,0xe2,0xff,0xaf,0xdc,0xe0,0xff,0xa8,0xf4,0xf9,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf3,0xf8,0xff,0xa8,0xf0,0xf5,0xff,0xb9,0xca,0xcc,0xff,
0xbe,0xf1,0xf4,0xff,0xab,0xe1,0xe3,0xfa,0x52,0x5b,0x61,0x7e,0x1f,0x00,0x1f,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x27,0x27,0x3a,0x0d,0x35,0x81,0x85,0xb1,0x3e,0xe5,0xed,0xff,0x52,0xf3,0xfa,0xff,0xab,0xf2,0xf7,0xff,
0xb6,0xdd,0xe0,0xff,0xa8,0xd7,0xdb,0xff,0xa2,0xf3,0xf9,0xff,0xa2,0xf2,0xf8,0xff,0xa2,0xf2,0xf8,0xff,0xa2,0xf2,0xf8,0xff,0xa2,0xf2,0xf8,0xff,0xa2,0xf2,0xf8,0xff,0xa2,0xf2,0xf8,0xff,0x9f,0xf1,0xf8,0xff,0x98,0xec,0xf1,0xff,0xa5,0xb9,0xbb,0xff,0x9e,0xec,0xf0,0xff,0x87,0xdd,0xe1,0xfa,0x51,0x5b,0x5f,0x7d,0x1f,0x1f,0x1f,0x08,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2e,0x2e,0x2e,0x0b,0x31,0x7a,0x7f,0xa4,0x3d,0xe1,0xe8,0xff,0x4c,0xf3,0xfa,0xff,0xa5,0xf1,0xf6,0xff,0xb0,0xdf,0xe3,0xff,0xa0,0xc8,0xcc,0xff,0x9a,0xf3,0xf9,0xff,0x9a,0xf1,0xf7,0xff,
0x9a,0xf1,0xf7,0xff,0x9a,0xf1,0xf7,0xff,0x94,0xf0,0xf6,0xff,0x85,0xee,0xf5,0xff,0x71,0xec,0xf2,0xff,0x5f,0xea,0xf1,0xff,0x4e,0xd6,0xdc,0xff,0x6c,0x8c,0x8f,0xff,0x60,0xe6,0xeb,0xff,0x66,0xd3,0xda,0xf9,0x4c,0x54,0x59,0x75,0x00,0x00,0x2a,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x07,0x35,0x70,0x73,0x8f,0x3d,0xdc,0xe0,0xfd,0x45,0xf3,0xfb,0xff,0x9f,0xf1,0xf6,0xff,0xac,0xe7,0xea,0xff,0xa0,0xb8,0xba,0xff,0x90,0xef,0xf6,0xff,0x84,0xee,0xf5,0xff,0x72,0xeb,0xf2,0xff,0x60,0xea,0xf1,0xff,0x4f,0xe8,0xf0,0xff,0x42,0xe7,0xee,0xff,
0x3d,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x39,0xc3,0xc9,0xff,0x75,0x9a,0x9c,0xff,0x4e,0xea,0xf0,0xff,0x70,0xc5,0xcc,0xf6,0x3e,0x3c,0x41,0x66,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x00,0x00,0x04,
0x2e,0x57,0x5b,0x78,0x3d,0xd3,0xd6,0xf8,0x3e,0xf3,0xfb,0xff,0x8e,0xf0,0xf7,0xff,0x98,0xee,0xf4,0xff,0x87,0x92,0x95,0xff,0x4f,0xce,0xd4,0xff,0x40,0xe7,0xee,0xff,0x3c,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x3a,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x40,0xb0,0xb5,0xff,0x7f,0xbc,0xbf,0xff,
0x44,0xea,0xf1,0xff,0x75,0xb0,0xb4,0xf0,0x27,0x27,0x2b,0x4d,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x2a,0x32,0x38,0x5b,0x3e,0xb2,0xb9,0xee,0x3d,0xf4,0xfb,0xff,0x69,0xf0,0xf7,0xff,
0x5b,0xeb,0xf1,0xff,0x80,0xb8,0xbc,0xff,0x3f,0x8a,0x8e,0xff,0x3b,0xe4,0xeb,0xff,0x3b,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x3a,0xe6,0xed,0xff,0x3a,0xe6,0xed,0xff,0x3d,0xe4,0xeb,0xff,0x5b,0xa7,0xaa,0xff,0x75,0xd6,0xdb,0xff,0x66,0xec,0xf3,0xff,0x62,0x78,0x7d,0xde,0x18,0x18,0x18,0x2a,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x18,0x1d,0x34,0x36,0x70,0x74,0xd9,0x40,0xef,0xf4,0xff,0x4f,0xf2,0xf9,0xff,0x5d,0xe9,0xf0,0xff,0x5d,0xea,0xef,0xff,0x6c,0x8a,0x8c,0xff,0x3b,0xc3,0xc9,0xff,
0x3a,0xe7,0xee,0xff,0x3a,0xe6,0xed,0xff,0x3b,0xe6,0xed,0xff,0x44,0xe6,0xee,0xff,0x53,0xe9,0xf1,0xff,0x67,0xd3,0xd8,0xff,0x8c,0xb2,0xb4,0xff,0x81,0xe9,0xef,0xff,0x90,0xdc,0xe1,0xff,0x3c,0x42,0x46,0xb5,0x1c,0x1c,0x1c,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x12,0x12,0x0e,0x27,0x30,0x34,0xaf,0x3f,0xca,0xce,0xfd,0x44,0xf4,0xfb,0xff,0x64,0xec,0xf3,0xff,0x3d,0xe7,0xee,0xff,0x71,0xc8,0xcd,0xff,0x4b,0x7b,0x7e,0xff,0x48,0xd5,0xdc,0xff,0x54,0xea,0xf2,0xff,0x64,0xeb,0xf2,0xff,0x71,0xed,0xf5,0xff,
0x77,0xd4,0xda,0xff,0x85,0x96,0x96,0xff,0x9a,0xda,0xde,0xff,0x7f,0xef,0xf6,0xff,0x81,0xa6,0xa9,0xfd,0x27,0x27,0x2c,0x62,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0x1c,0x23,0x47,0x36,0x71,0x76,0xeb,0x41,0xee,0xf3,0xff,0x69,0xf1,0xf8,0xff,0x61,0xe9,0xf0,0xff,0x64,0xe9,0xf0,0xff,0x96,0xc1,0xc4,0xff,0x7e,0x96,0x98,0xff,0x77,0xb6,0xbb,0xff,0x74,0xc7,0xcc,0xff,0x76,0xae,0xb2,0xff,0x86,0x94,0x95,0xff,0xa6,0xd6,0xd9,0xff,0x79,0xed,0xf5,0xff,0x93,0xdd,0xe2,0xff,
0x4d,0x55,0x56,0xce,0x1f,0x15,0x1f,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x06,0x26,0x2d,0x31,0x86,0x3a,0x9e,0xa3,0xf9,
0x4a,0xf1,0xf7,0xff,0x83,0xf1,0xf7,0xff,0x83,0xec,0xf2,0xff,0x74,0xea,0xf2,0xff,0x88,0xd5,0xdb,0xff,0x89,0xba,0xbd,0xff,0x8a,0xb4,0xb6,0xff,0x89,0xbe,0xc2,0xff,0x88,0xde,0xe5,0xff,0x6f,0xeb,0xf4,0xff,0x7e,0xdd,0xe4,0xff,0x62,0x78,0x7b,0xe9,0x24,0x24,0x27,0x54,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x16,0x27,0x3c,0x40,0xc3,0x3e,0xbe,0xc2,0xfe,0x46,0xf3,0xfa,0xff,0x8d,0xf0,0xf6,0xff,0x77,0xea,0xf2,0xff,
0x65,0xe9,0xf1,0xff,0x69,0xe9,0xf1,0xff,0x6a,0xe8,0xf0,0xff,0x69,0xe9,0xf1,0xff,0x62,0xe9,0xf1,0xff,0x78,0xeb,0xf3,0xff,0x7d,0x9c,0xa0,0xf8,0x31,0x35,0x37,0x7b,0x19,0x19,0x19,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1a,0x25,0x30,0x2e,0x51,0x56,0xcb,0x3c,0xb4,0xb7,0xfc,0x4b,0xe6,0xec,0xff,0x8a,0xef,0xf3,0xff,0x85,0xeb,0xf2,0xff,0x74,0xe9,0xf2,0xff,0x6e,0xe9,0xf1,0xff,0x76,0xe6,0xee,0xff,
0x89,0xd7,0xdc,0xff,0x84,0x9b,0x9e,0xf6,0x37,0x37,0x3a,0x9c,0x17,0x17,0x22,0x16,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x1e,0x1e,0x1e,0x33,0x24,0x2b,0x30,0x9a,0x2e,0x5b,0x5e,0xdd,0x3b,0x85,0x89,0xf4,0x57,0x92,0x97,0xf6,0x6c,0x92,0x96,0xf6,0x74,0x91,0x94,0xf5,0x65,0x76,0x7a,0xee,0x44,0x4c,0x4e,0xc9,0x25,0x25,0x29,0x74,0x17,0x17,0x22,0x16,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x27,0x27,0x27,0x0d,0x1e,0x1e,0x1e,0x33,0x22,0x1f,0x25,0x59,0x1e,0x23,0x28,0x65,0x1c,0x24,0x29,0x62,0x23,0x23,0x29,0x5d,0x1c,0x1c,0x1f,0x48,0x16,0x16,0x1e,0x22,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x03,
0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

